@charset "utf-8";
/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,table,td,th,form,fieldset,img,dl,dt,dd{
	margin:0;
	padding:0;}
textarea,input,select,body{font-size:12px; font-family:Arial;}
select,input{vertical-align:middle;}
fieldset,img{border:0;}
ul,ol{list-style:none;}
a{ text-decoration:none; color:#333; font:Arial;}
a:hover{text-decoration:underline;}

body{ background:#F9FDFF; color:#525252; text-align:center;}
.head{ width:1000px; margin:auto;}
.head .top{ background:url(../images/topbg.jpg) no-repeat 0 0; height:150px;}
.head .nav{ background:url(../images/navbg.jpg) repeat-y 0 0; height:37px;}
.head .nav ul li{ float:left; color:#fff;line-height:37px;}
.head .nav ul li a{ color:#fff; float:left; width:118px;}
.content{ width:1000px; margin:2px auto auto auto; height:548px;}
.content .left{ width:200px; float:left; display:block; margin-right:25px; background:#F1F6FC; height:100%; background:url(../images/leftbg.jpg) repeat-y 0 0; min-height:568px; height:100%;}
.content .left .news{ float:left; float:left; width:198px;}
.content .left .title{ background:url(../images/newbg.jpg) repeat-x 0 0; height:29px; line-height:29px; padding-left:13px;}
.content .left .title span{ float:right; padding:8px 12px 0 0;}
.content .left .title h4{float:left; background:url(../images/biao.jpg) no-repeat 0 center; padding-left:10px; color:#fff; font-size:12px;}
.content .left .news ul{ padding:12px 11px; height:169px;}
.content .left .news ul li a{ text-align:left; line-height:24px; background:url(../images/hong.jpg) no-repeat left center; padding-left:12px; clear:both; float:left;}
.content .left .System{ clear:both; width:198px; float:left; overflow:hidden;}
.form{ line-height:23px; float:left; width:183px; padding:0 3px 0 10px;}
.item{ clear: both; line-height:23px; height:26px; margin:5px 0;}
.item span{ width:50px; _width:48px; float:left;}
.f1{ width:100px; float:left;}
.text{ height:17px; line-height:17px; width:110px; border:#95C7F2 solid 1px; background:#fff;font-size:14px; padding-left:5px;}
.btn-img{ background:url(../images/loadbg.jpg); color:#1577C3; margin:0 2px; width:79px; height:24px; border:none;}
.item .label{ width:60px; margin:0 20px; color:#333px; text-align:right;}
.item .label a{ color:#000;}
#input1{width:70%; margin:auto; padding-top:15px;}
#select{ color:#666666;line-height:18px; font-size:12px; font-family:"宋体";}
.content .left .friend{ clear:both; width:198px; float:left; overflow:hidden;}
.content .left .friend ul{ padding: 0 0 20px 0;}
.content .left .friend ul li{ text-align:center;}
.content .left .friend ul li a{ height:30px; line-height:30px; color:#4975B0; font-size:14px; text-decoration:underline; text-align:center;}

.content .mid{ width:754px; float:right;}
.content .mid .tupnews{ width:732px; background:url(../images/newsbg.jpg) repeat-x 0 0; border:#DBDFE2 solid 1px; padding:5px 10px; margin:10px 0 0 0; overflow:hidden;}
.content .mid .tupnews .flashimg{ border:#DEE1E3 solid 1px; padding:2px; width:247px; height:182px; float:left;}
.content .mid .tupnews .Explain{ float:left; width:467px; padding: 0 0 0 10px; overflow:hidden;}
.content .mid .tupnews .Explain h4{ color:#E60000; height:40px; line-height:40px; font-size:14px; border-bottom:#DBDEE1 solid 1px;}
.content .mid .tupnews .Explain .words{ line-height:22px; text-align:left;}
.content .mid .tupnews .Explain .words span a{width:80px; text-align:right; padding-left:80px; color:#E60000;}
.content .mid .list{ width:754px; margin-top:18px; float:left;}
.content .mid .list .Information{ text-align:left; min-height:170px; _height:170px;margin-right:8px; width:369px; float:left;}
.content .mid .list .Information .title{ height:26px; line-height:26px; width:367px; border:#DFDFDF solid 1px; background:url(../imges/imagebg.jpg) repeat-x 0 0;}
.content .mid .list .Information .title span{ float:right; padding:8px 12px 0 0;}
.content .mid .list .Information .title h4{float:left; background:url(../images/imgbg.jpg) no-repeat 0 center; padding-left:20px; color:#fff; width:107px; height:25px; font-size:12px; font-weight:normal;}
.content .mid .list .Information ul{ margin:10px 0;}
.content .mid .list .Information ul li{ padding:0 8px 0 4px; line-height:23px;}
.content .mid .list .Information ul li span{ float:right;}
.content .mid .list .Information ul li a{ background:url(../images/blue.jpg) no-repeat left center; padding-left:12px;}
.show{ width:980px; padding-right:20px; margin:auto;}
.show .title{ text-align:left; background:url(../images/showbg.jpg) no-repeat; float:left; width:980px; height:27px; color:#fff;}
.show .title h4{ float:left;padding-left:20px; float:left; color:#fff; font-size:12px; line-height:27px;}
.show .title span{ float: right;padding:6px 12px 0 0; *padding-top:7px;}
.scenery{ width:968px; margin:0px auto 0px; border:#E0E0E0 solid 1px; border-top:none; height:153px; padding:12px 5px 0 5px; float:left;}
.scenery ul{ padding:10px 0 0 10px; display:inline;} 
.scenery ul li{ height:auto; float:left; margin:0px 7px; text-align:center; line-height:24px; display:inline;}
.scenery ul li img{width:118px; height:118px; border:#fff 1px solid;}
.scenery ul li a{ display:block; width:120px; height:131px; height:auto; margin:0 0px; color:#000; padding-top:4px;}
.scenery ul li a:hover{width:120px; height:auto; text-decoration:none;}
.foot{ width:1000px; color:#fff; margin:5px auto; clear:both;}
.foot .footer{background:url(../images/footbg.jpg) repeat-x 0 0; padding-top:16px;  height:64px; line-height:25px;}
/*list*/
.m_r{ width:754px; border:#ccc solid 1px;float:right; min-height:548px; height:auto; text-align:left;border-top:none;  margin-bottom:10px; margin-top:15px; overflow:hidden;}
.title09{ width:754px; height:28px; line-height:28px; float:left;color:#fff; background:url(../images/newbg.jpg) repeat-x 0 -2px; text-align:left;}
.title09 h1{ padding-left:10px; line-height:28px; color:#fff; font-size:12px;}
.title09 h1 span{ color:#fff;}
.title09 h1 a{color:#fff;}

.title09 h4 a{color:#fff;}
.list09{width:752px; float:left;}
.list09 ul{ padding:10px 0px 5px 10px;  overflow:hidden;}
div[class].list09 ul{ height:auto;}
.list09 ul li{ text-align:left; width:95%; line-height:28px; padding-left:16px; background: url(../images/blue.jpg) no-repeat left center; border-bottom:#eeeeee dotted 1px;}
.list09 ul li a{ color:#5F5F5F;}
.list09 ul li a:hover{ color:#c70000;}
.list09 ul li span{ float:right; margin-right:10px; color:#808ba1;}

<!--article-->

#main_b1{width:95%;height:auto;  margin:8px 0px 0px 13px; float:left; display:inline;}
#main_b1 h3{float:none; width:auto;min-height:38px;_height:38px;height:auto;text-align:center; line-height:40px; font-size:20px; color:#444; font-weight:700;padding:15px 0px 0px 0px;}
#main_b1 #author{height:20px; text-align:center; margin:10px auto; clear:both; line-height:20px;color:#606060; background:#DEF0FE;}
#main_b1 #author a{color:#606060;}
#main_b1 #work{width:95%;  height:auto;  margin:20px auto 10px; text-align:left; line-height:22px; min-height:293px;}
div[id]#work{ height:auto; min-height:293px;}

#beside{width:95%; height:auto; margin:0px auto 20px;}
#beside h1{ width:60px;height:30px;line-height:30px;color:#9b9b9b;text-align:left;font-size:12px;font-weight:bold;}
#beside ul ul{ padding:10px 0px 0px 5px;}
#beside ul li{ line-height:26px; background:url(../images/f1.jpg) left center no-repeat;  padding-left:10px; border-bottom:#868686 dotted 1px;}
#beside ul li a{}
#beside ul li a:hover{ color:#c70000;}
#beside ul li span{ float:right; margin-right:10px;}
.list_sort{ width:97%; background:#ECEBEB; height:30px; line-height:30px; 
            margin:15px 0 0 15px; _margin:15px 0 0 8px;text-align:center; float:left;} 

.xgfj{ width:98%;height:auto; margin:0 5px 10px 5px; float:left;}
.xgfj_title{ width:100%; height:30px; line-height:30px; padding-left:5px; border-bottom:1px solid #13508F; margin:auto;}
.xgfj_title img{ margin:6px 0 0 15px; float:left;}
.xgfj_title h3{ float:left; height:24px; line-height:24px; color:#333; 
                  font-size:14px; text-align:left; margin:2px 0 0 10px; _margin:2px 0 0 10px;}
.com_list1{ width:97%; margin-left:14px;}
.com_list1 dl{padding: 0px 0px 0px 0px; width:98%; _width:auto; float:left; list-style-type:none;}
.com_list1 dd{background: url(../images/blue.jpg) 0 10px no-repeat; padding: 3px 0 0 15px; line-height:22px; text-align:left;overflow:hidden; height:22px;}
.com_list1 span{float:right; color:#333; font-size:12px; padding-right:15px; overflow:hidden; font:"宋体";}
.com_list1 dd a{font-size:12px;color:#464646;text-decoration:none;} 
.com_list1 dd a:hover{font-size:12px;color:#046CD1;text-decoration:none;}
/*图片列表*/
#imglist1{width:100%;margin:0 auto;clear:both;}
#imglist1 ul{width:100%; margin:auto;}
#imglist1 ul li {float:left;margin:0 0 0 18px;_margin:0 0 0 14px;width:160px;overflow:hidden; margin-top:14px; text-align:center;}
#imglist1 li img{width:148px;height:118px;border:1px solid #e3e3e3; overflow:hidden; padding:5px;} 
.list_sort1{ width:95%;_width:94%; background:#EBEBEB; height:30px; line-height:30px;
            margin:10px 0px 10px 20px;*margin:20px 0px 10px 20px;_margin:20px 0px 10px 12px;text-align:center; olor:#333; float:left;} 
.list_sort1 a{ color:#000000;}
.list_sort1 a:hover{ color:#FF0000;}

.allnews{ border:#D7D7D7 solid 1px; padding-bottom:10px; margin:5px 10px; overflow:hidden; clear:both;}
.allnews h3{ background:url(../images/midbgg.jpg) repeat-x; height:27px;}
.allnews h3 span{ background:url(../images/midbg.jpg) no-repeat; height:27px; color:#fff;width:93px; line-height:30px; float:left; margin-left:9px; text-align:center; font-size:12px;}
.allnews h3 a{ float:right; margin:9px;}
.allnews ul{ clear:both;}
.allnews ul li{ border-bottom:#D4D4D4 dashed 1px; line-height:26px; height:26px; margin:0 9px;}
.allnews ul li a{ background:url(../images/allnew.jpg) no-repeat 12px center; padding-left:0px; float:left;}

/* 网上留言*/
.magess_con{ padding:20px 40px; height:auto!important;} 
.magess_one{ height:auto!important; height:50px; min-height:50px; background:url(../images/jian.jpg) repeat-x bottom; padding-bottom:5px; margin-bottom:8px;}
.magess_one h1{ font-size:12px; height:25px; line-height:25px; padding-left:10px; color:#333; background:#f1f1f1; margin-bottom:5px; position:relative;}
.magess_one h1 span{ font-weight:normal; color:#999; position:absolute; right:10px; bottom:0;}
.magess_one p{ font-size:12px; margin:10px; color:#6b6b6b; line-height:20px;}
.sub{ width:400px; height:17px; border:1px solid #ddd; padding:2px; color:#333;}
.sub2{ width:170px;}
.sub3{ width:400px; height:70px;}
.magess_con table h1{  color:#0e3a73;}